
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 8%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 8%;
    margin-right: 10%
    }
.pageno {
    right: 1%;
    font-size: x-small;
    background-color: inherit;
    color: silver;
    text-indent: 0;
    text-align: right;
    position: absolute;
    border: 1px solid silver;
    padding: 1px 3px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-decoration: none
    }
.pageno:after {
    color: gray;
    content: attr(title)
    }
.it {
    font-style: italic
    }
.sc {
    font-variant: small-caps
    }
.gesp {
    letter-spacing: 0.2em
    }
.ol {
    text-decoration: overline
    }
p {
    text-indent: 0;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: justify
    }
div.lgc p {
    text-align: center;
    text-indent: 0;
    margin-top: 0;
    margin-bottom: 0
    }
div.lgl p {
    text-indent: -17px;
    margin-left: 17px;
    margin-top: 0;
    margin-bottom: 0
    }
div.lgp p {
    text-align: left;
    text-indent: 0;
    margin-top: 0;
    margin-bottom: 0
    }
.poetry-container {
    display: block;
    text-align: left;
    margin-left: 2em
    }
.stanza-inner {
    display: inline-block
    }
.stanza-outer {
    page-break-inside: avoid
    }
.stanza-inner .line0 {
    display: inline-block
    }
.stanza-outer .line0 {
    display: block
    }
h1 {
    text-align: center;
    font-weight: normal;
    page-break-before: always;
    font-size: 1.2em;
    margin: 2em auto 1em auto
    }
h2 {
    text-align: center;
    font-weight: normal;
    font-size: 1.1em;
    margin: 1em auto 0.5em auto
    }
h3 {
    text-align: center;
    font-weight: normal;
    font-size: 1em;
    margin: 1em auto 0.5em auto;
    page-break-after: avoid
    }
h4 {
    text-align: center;
    font-weight: normal;
    font-size: 1em;
    margin: 1em auto 0.5em auto;
    page-break-after: avoid
    }
hr.tbk100 {
    border: none;
    border-bottom: 2px solid black;
    width: 45%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 27%;
    margin-right: 27%
    }
hr.tbk101 {
    border: none;
    border-bottom: 1px solid white;
    width: 30%;
    margin-top: 2em;
    margin-bottom: 1em;
    text-align: center;
    margin-left: 35%;
    margin-right: 35%
    }
hr.tbk102 {
    border: none;
    border-bottom: 1px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk103 {
    border: none;
    border-bottom: 1px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk104 {
    border: none;
    border-bottom: 1px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk105 {
    border: none;
    border-bottom: 1px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk106 {
    border: none;
    border-bottom: 1px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk107 {
    border: none;
    border-bottom: 1px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk108 {
    border: none;
    border-bottom: 1px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk109 {
    border: none;
    border-bottom: 1px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk110 {
    border: none;
    border-bottom: 1px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk111 {
    border: none;
    border-bottom: 1px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk112 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk113 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk114 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk115 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk116 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk117 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk118 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk119 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk120 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk121 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk122 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk123 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk124 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk125 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk126 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk127 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk128 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk129 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk130 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk131 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk132 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk133 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk134 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk135 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk136 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk137 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.tbk138 {
    border: none;
    border-bottom: 2px solid black;
    width: 20%;
    margin-top: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    margin-left: 40%;
    margin-right: 40%
    }
hr.pbk {
    border: none;
    border-bottom: 1px solid silver;
    width: 100%;
    margin-top: 2em;
    margin-bottom: 2em
    }
hr.footnotemark {
    border: none;
    border-bottom: 1px solid silver;
    width: 10%;
    margin: 1em auto 1em 0;
    page-break-after: avoid
    }
.figcenter {
    text-align: center;
    margin: 1em auto;
    page-break-inside: avoid
    }
div.blockquote {
    margin: 1em 2em;
    text-align: justify
    }
div.blockquote-right80percent {
    margin: 1em 0 1em auto;
    text-align: right;
    width: 80%
    }
div.blockquote-right85percent {
    margin: 1em 0 1em auto;
    text-align: right;
    width: 85%
    }
div.blockquote-right90percent {
    margin: 1em 0 1em auto;
    text-align: right;
    width: 90%
    }
div.blockquote-right95percent {
    margin: 1em 0 1em auto;
    text-align: right;
    width: 95%
    }
div.blockquote-right97percent {
    margin: 1em 0 1em auto;
    text-align: right;
    width: 97%
    }
div.blockquote100percent {
    margin: 1em auto;
    width: 100%
    }
div.blockquote-right80percent p {
    text-align: left
    }
div.blockquote-right85percent p {
    text-align: left
    }
div.blockquote-right90percent p {
    text-align: left
    }
div.blockquote-right95percent p {
    text-align: left
    }
div.blockquote-right97percent p {
    text-align: left
    }
div.blockquote100percent p {
    text-align: left
    }
.footnote td p.pindent:first-child {
    text-indent: 0
    }
.footnote {
    margin: 0 4em 0 0
    }
.footnoteid {
    width: 3em
    }
.nobreak {
    page-break-before: avoid
    }
p.line {
    text-indent: 0;
    margin-top: 0;
    margin-bottom: 0
    }
div.lgp p.line0 {
    text-indent: -3em;
    margin: 0 auto 0 3em
    }
table.center {
    margin: 0.5em auto;
    border-collapse: collapse;
    padding: 3px
    }
table.flushleft {
    margin: 0.5em 0;
    border-collapse: collapse;
    padding: 3px
    }
table.left {
    margin: 0.5em 1.2em;
    border-collapse: collapse;
    padding: 3px
    }
.tab18c2 {
    border-left: 1px solid black
    }
.tab18c3 {
    border-left: 1px solid black
    }
.tab18c4 {
    border-left: 1px solid black
    }
.tab20c2 {
    border-left: 1px solid black
    }
.tab20c3 {
    border-left: 1px solid black
    }
.tab20c4 {
    border-left: 1px solid black
    }
.tab21c2 {
    border-left: 1px solid black
    }
.tab21c3 {
    border-left: 1px solid black
    }
.tab21c4 {
    border-left: 1px solid black
    }
.tab22c2 {
    border-left: 1px solid black
    }
.tab22c3 {
    border-left: 1px solid black
    }
.tab22c4 {
    border-left: 1px solid black
    }
.tab23c2 {
    border-left: 1px solid black
    }
.tab23c3 {
    border-left: 1px solid black
    }
.tab24c2 {
    border-left: 1px solid black
    }
.tab24c3 {
    border-left: 1px solid black
    }
.tab24c4 {
    border-left: 1px solid black
    }
.tab25c2 {
    border-left: 1px solid black
    }
.tab25c3 {
    border-left: 1px solid black
    }
.tab25c4 {
    border-left: 1px solid black
    }
.tab25c5 {
    border-left: 1px solid black
    }
.tab26c2 {
    border-left: 1px solid black
    }
.tab26c3 {
    border-left: 1px solid black
    }
.tab26c4 {
    border-left: 1px solid black
    }
.tab27c2 {
    border-left: 1px solid black
    }
.tab27c3 {
    border-left: 1px solid black
    }
.tab27c4 {
    border-left: 1px solid black
    }
.tab27c5 {
    border-left: 1px solid black
    }
.tab28c2 {
    border-left: 1px solid black
    }
.tab28c3 {
    border-left: 1px solid black
    }
.tab28c4 {
    border-left: 1px solid black
    }
.tab28c5 {
    border-left: 1px solid black
    }
.tab29c2 {
    border-left: 1px solid black
    }
.tab29c3 {
    border-left: 1px solid black
    }
.tab29c4 {
    border-left: 1px solid black
    }
.tab29c5 {
    border-left: 1px solid black
    }
.tab30c2 {
    border-left: 1px solid black
    }
.tab30c3 {
    border-left: 1px solid black
    }
.tab30c4 {
    border-left: 1px solid black
    }
.tab32c2 {
    border-left: 1px solid black
    }
.tab32c3 {
    border-left: 1px solid black
    }
.tab32c4 {
    border-left: 1px solid black
    }
.tab34c2 {
    border-left: 1px solid black
    }
.tab34c3 {
    border-left: 1px solid black
    }
.tab34c4 {
    border-left: 1px solid black
    }
.tab35c2 {
    border-left: 1px solid black
    }
.tab35c3 {
    border-left: 1px solid black
    }
.tab35c4 {
    border-left: 1px solid black
    }
.tab37c2 {
    border-left: 1px solid black
    }
.tab37c3 {
    border-left: 1px solid black
    }
.tab37c4 {
    border-left: 1px solid black
    }
.tab38c2 {
    border-left: 1px solid black
    }
.tab38c3 {
    border-left: 1px solid black
    }
.tab38c4 {
    border-left: 1px solid black
    }
.tab39c2 {
    border-left: 1px solid black
    }
.tab39c3 {
    border-left: 1px solid black
    }
.tab39c4 {
    border-left: 1px solid black
    }
.tab40c2 {
    border-left: 1px solid black
    }
.tab40c3 {
    border-left: 1px solid black
    }
.tab40c4 {
    border-left: 1px solid black
    }
.tab41c2 {
    border-left: 1px solid black
    }
.tab41c3 {
    border-left: 1px solid black
    }
.tab41c4 {
    border-left: 1px solid black
    }
.tab42c2 {
    border-left: 1px solid black
    }
.tab42c3 {
    border-left: 1px solid black
    }
.tab42c4 {
    border-left: 1px solid black
    }
.tab43c2 {
    border-left: 1px solid black
    }
.tab43c3 {
    border-left: 1px solid black
    }
.tab43c4 {
    border-left: 1px solid black
    }
.tab45c2 {
    border-left: 1px solid black
    }
.tab45c3 {
    border-left: 1px solid black
    }
.tab45c4 {
    border-left: 1px solid black
    }
.tab46c2 {
    border-left: 1px solid black
    }
.tab46c3 {
    border-left: 1px solid black
    }
.tab46c4 {
    border-left: 1px solid black
    }
.tab47c2 {
    border-left: 1px solid black
    }
.tab47c3 {
    border-left: 1px solid black
    }
.tab47c4 {
    border-left: 1px solid black
    }
.tab49c2 {
    border-left: 1px solid black
    }
.tab49c3 {
    border-left: 1px solid black
    }
.tab49c4 {
    border-left: 1px solid black
    }
.tab50c2 {
    border-left: 1px solid black
    }
.tab50c3 {
    border-left: 1px solid black
    }
.tab50c4 {
    border-left: 1px solid black
    }
.tab52c2 {
    border-left: 1px solid black
    }
.tab52c3 {
    border-left: 1px solid black
    }
.tab52c4 {
    border-left: 1px solid black
    }
.tab52c5 {
    border-left: 1px solid black
    }
.tab53c2 {
    border-left: 1px solid black
    }
.tab53c3 {
    border-left: 1px solid black
    }
.tab53c4 {
    border-left: 1px solid black
    }
.tab55c2 {
    border-left: 1px solid black
    }
.tab55c3 {
    border-left: 1px solid black
    }
.tab55c4 {
    border-left: 1px solid black
    }
.tab57c2 {
    border-left: 1px solid black
    }
.tab57c3 {
    border-left: 1px solid black
    }
.tab57c4 {
    border-left: 1px solid black
    }
.tab60c2 {
    border-left: 1px solid black
    }
.tab60c3 {
    border-left: 1px solid black
    }
.tab60c4 {
    border-left: 1px solid black
    }
.tab66c2 {
    border-left: 1px solid black
    }
.tab66c3 {
    border-left: 1px solid black
    }
.tab66c4 {
    border-left: 1px solid black
    }
.tab1c1-col2 {
    border-right: 0 solid black
    }
.tab1c2-col3 {
    border-right: 0 solid black
    }
.tab21c3-col4 {
    border-right: 0 solid black
    }
.tab4c1-col3 {
    border-right: 0 solid black
    }
.tab5c1-col2 {
    border-right: 0 solid black
    }
.tab61c2-col3 {
    border-right: 0 solid black
    }
.tdStyle0 {
    padding: 0 5px;
    text-align: right;
    vertical-align: top
    }
.tdStyle1 {
    padding: 0 5px;
    text-align: left;
    vertical-align: top
    }
.tdStyle10 {
    padding: 1px 5px;
    text-align: right;
    vertical-align: top
    }
.tdStyle11 {
    padding: 0 5px;
    text-align: center;
    vertical-align: bottom
    }
.tdStyle12 {
    padding: 0 5px;
    text-align: left;
    vertical-align: bottom
    }
.tdStyle2 {
    padding: 0 5px;
    text-align: right;
    vertical-align: bottom
    }
.tdStyle3 {
    padding: 0 5px;
    text-align: center;
    vertical-align: top
    }
.tdStyle4 {
    padding: 0 5px;
    text-align: left;
    vertical-align: top;
    padding-left: 29px;
    text-indent: -24px
    }
.tdStyle5 {
    padding: 1px 5px;
    text-align: center;
    vertical-align: top
    }
.tdStyle6 {
    padding: 1px 5px;
    text-align: center;
    vertical-align: bottom
    }
.tdStyle7 {
    padding: 1px 5px;
    text-align: left;
    vertical-align: top
    }
.tdStyle8 {
    padding: 1px 5px;
    text-align: right;
    vertical-align: bottom
    }
.tdStyle9 {
    padding: 1px 5px;
    text-align: left;
    vertical-align: top;
    padding-left: 29px;
    text-indent: -24px
    }
.pindent {
    margin-top: 0;
    margin-bottom: 0;
    text-indent: 1.5em
    }
.noindent {
    margin-top: 0;
    margin-bottom: 0;
    text-indent: 0
    }
.hang {
    padding-left: 1.5em;
    text-indent: -1.5em
    }
.listTag {
    padding-right: 0.5em;
    text-align: right;
    display: table-cell
    }
.listPara {
    display: table-cell
    }
.listEntry {
    display: table-row
    }
.literal-container-right {
    text-align: right;
    margin: 1em 0
    }
.literal {
    display: inline-block;
    text-align: left
    }
h1 {
    font-size: 1em;
    text-align: center
    }
h2 {
    font-size: 1em;
    text-align: center
    }
h3 {
    font-size: 1em;
    text-align: center;
    line-height: 150%
    }
h4 {
    font-size: 1em;
    text-align: center
    }
.poetry-container {
    font-size: 0.9em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    padding-left: 4em;
    margin-left: 1em;
    margin-right: 1em
    }
.literal-container {
    margin-top: 0.5em;
    margin-bottom: 0.5em
    }
div.lgc {
    margin-top: 0.5em;
    margin-bottom: 0.5em
    }
p {
    margin-top: 0;
    margin-bottom: 0
    }
div.blockquote {
    margin-top: 0.5em;
    margin-bottom: 0.5em
    }
body {
    font-size: 100%;
    width: 80%
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
